a.btn.btn-primary.booknow {
    background: #ff3c00;
    border: 1px solid #ff3c00;
    display: block;
    padding: 8px 12px;
    width: 150px;
    margin: 4px 0;
    text-align: center;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 700;
       
}

a.btn.btn-primary.booknow:hover {
    background: #ff3c00;
    border: 1px solid #ff3c00;
    opacity: 0.8;

}

.card {
    border: 1px solid white !important;
    padding:6px 6px 6px 6px;
    height: 445px;
    font-family: 'Poppins', sans-serif;
}

.card-body {
    padding-left: 0 !important;
    display: flex;
    flex-direction: column;
}


p.card-text.datetime {
    font-size: 14px;
    font-weight: 700;
    color: #323232;
}
h5 {
    font-weight: 700;
    height: 35px;
    color: #323232;
    font-size: 16px !important;
}
.description {
    height: 60px;
    font-size: 14px;
    color: #727272;
}
.more a {
    color: #ff3c00 !important;
}

body {
    
    display: grid !important;
    -moz-columns: 2 !important;
    grid-template-columns: repeat(3, 1fr) !important;
}

.col-md-4 {
    
    width: 100% !important;
}

@media screen and (max-width: 768px) {
    body {
        
        display: grid !important;
        -moz-columns: 2 !important;
        grid-template-columns: repeat(1, 1fr) !important;
    }
    
    .card {
        height: auto !important;
    }
    
}
